rem g2fext "Bomb_Jack_(s1) for Tebe Engine 32 Wide FINAL.g2f" -s -f -c
rem g2fext "Bomb_Jack_(s2) for Tebe Engine 32 Wide FINAL.g2f" -s -f -c
rem g2fext "Bomb_Jack_(s3) for Tebe Engine 32 Wide ROWS FINAL.g2f" -s -f -c
rem g2fext "Bomb_Jack_(s4) for Tebe Engine 32 Wide FINAL.g2f" -s -f -c
g2fext "Bomb_Jack_(s5) for Tebe Engine 32 Wide FINAL.g2f" -s -f -c

pause
